#container3{
    background-color: #f5f5f5;  
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;

}
#bar{

   height: 40px; 
   width: 360px;
   color: black;
     align-items: center;
     justify-content: center;
    padding-bottom: 50px;
    font-size: 25px;
    /* margin-left: 80px; */
    text-align: center;
}

#back{
      background-color: #f5f5f5;
      width: 360px;
     
      display: flex;
      
      align-items: center;
      justify-content: center;
      margin-bottom: 10px;
}
#back1{
    background-color: #f5f5f5;
    width: 360px;
   
    display: flex;
    
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.form3{
    width: 360px;
   
    display: flex;
    
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;   
}

  

.s {
    color :red;
}


#blue{
    color: #fbf9fd;
    background-color: #3b5998;
    font-size: medium;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    height:40px;
    width: 360px;
    padding-left: 10px;
    padding-right: 10px;
   }
#red{
    color: #fbf9fd;
    background-color: #dd4b39;
    font-size: medium;
    display: flex;
   align-items: center;
   justify-content: space-between;
   height:40px;
    width: 360px;
    padding-left: 10px;
    padding-right: 10px;
    }
  
  


#fname,#lname,#email,#password,#new{
   
    margin-bottom: 5px;
    padding:12px 5px 12px 5px;
    
    border-radius: 4px;
    border: 1px solid rgb(218, 215, 215);
    color: rgb(218, 215, 215);
    width: 360px;
    height: 23px;
    align-items: center;
    justify-content: center;
}


#or span{
color: #000;
}


#new{
    margin-top: 20px;
    background: #e5b95f;
    border: 0px;
    border-radius: 4px;
    color: rgb(10, 2, 2);  
    width: 100%;
    font-weight: bold;
    font-size: 16px;
    height: 40px;
    width: 360px;
}
.new1{
    margin-top: 30px;
    background: #e5b95f;
    border: 0px;
    border-radius: 4px;
    color: rgb(10, 2, 2);  
    width: 100%;
    font-weight: bolder;
    font-size: 20px;
    height: 40px;
    width: 360px;
    /* align-items: center; */
    text-align: center;
    line-height: 40px;
}


#or{
    margin-top: 20px;
    
    border: 0px;
    border-radius: 4px;
    color: rgb(10, 2, 2);  
    width: 100%;
    font-weight: bold;
    font-size: 16px;
}

#blue>a{
    width: 10%;
}
#red>a{
    width: 10%;

}

.fb{

 width: 100%;

 background-color:#3b5998;
 
}
.google{
    width: 100%;
background-color: #dd4b39;
}


#OR {
    width: 100%; 
    text-align: center; 
    border-bottom: 1px solid #000; 
    line-height: 0.1em;
    margin: 10px 0 20px; 
    color: #000;
    margin-top: 15px;
 } 
 
 #OR span,#or { 
     background:#fff; 
     padding:0 10px; 
     color: #000;
 }
 .new1:hover,#new:hover, #new:focus, #new:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
    background: #0c0d0d;
    border-color:white;
    color:white;
    cursor: pointer;
 }
 .new1>a:hover{
    background: #0c0d0d; 
    border-color:white;
    color:white;
    cursor: pointer;
 } 

 #form>input{
    color: black;
    font-size: 20px;
 }
 #form1>input{
    color: black;
    font-size: 20px;
 }